/* ---------------------------------------------------------------- */
/* ---------------------------------------------------------------- */
/*
	@@PHARMA STYLES
*/
/* ---------------------------------------------------------------- */
.visible {
  visibility: visible !important;
}
.invisible {
  visibility: hidden !important;
}
.opacity-100 {
  opacity: 1!important;
}
.mt-4{
  margin-top:1.5rem;
}
.mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.text-center {
  text-align:center!important;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.rounded-circle {
  border-radius: 50% !important;
}
.pharma-body.pharma-q figure{
  display:block;
  margin: 0 0 1.7rem;
}
.figure {
  display: inline-block;
}
.figure img{
  vertical-align: middle;
  border-style: none;
  box-sizing:border-box;
}
.figure-img {
  margin-bottom: 0.5rem;
  line-height: 1;
}
.figure-caption {
  font-size: 90%;
  color: #868e96;
}
.cta-btn.cs-c-btn-left {
  margin:0;
}
.cta-btn.cs-c-btn-left a,
#form-submit.cta-btn.cs-c-btn-left a{
  float:none;
  margin:0;
}
#form-submit.btn-submit-ask-the-pharmacist{
  padding-bottom:0;
  margin:0;
}
#form-submit.btn-submit-ask-the-pharmacist a {
  width:100%;
}
.d-block {
  display: block !important;
}
.d-none {
  display: none !important;
}
.videoDiv-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoDiv-16-9 iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block h2 {
  margin-top:.83em;
  height:80px;
  box-sizing:border-box;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 .fp-header-img {
  height:70px;
  margin:calc(.83em + 25px) 0 0 0;
  overflow:hidden;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 .fp-header-img img{
  margin-top:0;
  margin-bottom:0;
  max-height:100%;
  overflow:hidden;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 #fp-block-ask-a-pharmacist .fp-header-img{
  width:90%;
  margin-left:auto;
  margin-right:auto;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 #fp-block-ask-a-pharmacist .fp-header-img img {
  float: none;
  margin:0 0 0 -1.5%;
}
@media only screen and (max-width:1201px) {
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block h2 {
    height:100px;
  }
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block p {
    height:100px;
  }
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-header-img{
    height:90px;
    max-width:none;
  }
}
@media only screen and (max-width:867px) {
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block,
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block h2,
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-block p{
    height:auto;
  }
  #front-blocks.front-blocks-demo-aap.cs-count-4 .fp-header-img{
    height:auto;
    max-width:100%;
  }
}
#front-blocks.front-blocks-demo-aap.cs-count-4 .fp-membertxt {
  clear:both;
  margin:1rem auto;
  width:90%;
}
#front-blocks.front-blocks-demo-aap.cs-count-4 .white-block .cta-btn,
#front-blocks.front-blocks-demo-aap.cs-count-4 .white-block .cta-btn a{
  margin-top:0;
}
.pharma_header-left #esc-logo {
  margin-left:0;
  margin-top:15px;
  padding:1px 0;
}
.pharma-body {
  position:relative;
  width:100%;
  overflow-y:auto;
}
.pharma-bio {
  position:relative;
  width:100%;
  overflow-y:auto;
  display:block;
  margin:45px 0;
  padding:2px 0;
}
.pharma-img {
  float:left;
  width:20%;
  margin-right:2%;
}
.pharma-img img {
  border-top:10px #f6821f solid;
  width:100%;
}
.pharma-content {
  float:right;
  display:block;
  width:78%;
}
.pharma-content h2,
.pharma-content h3,
.pharma-content p.strong {
  color:#0066a4;
  font-weight:bold;
}
.pharma-content h2 {
  margin-top:10px;
  font-size:66px;
  line-height:50px;
  font-family:"helvetica-light";
  letter-spacing:-4px;
}
.pharma-content h3 {
  font-size:35px;
  line-height:25px;
  margin-top:-45px;
  font-family:"helvetica-light";
  letter-spacing:-2px;
}
.pharma-content p {
  margin-bottom:5px!important;
  line-height:16px;
}
.pharma-content p.strong {
  line-height:16px;
  margin:0;
  padding:0;
}
.pharma-sig {
  position:relative;
  width:165px;
  margin:10px 0;
}
.pharma-sig img {
  position:relative;
  width:100%;
}
.pharma-body.pharma-q,
.pharma-body.pharma-q-archive,
.pharma-body.pharma-q-single-pharmacist{
  width:1385px;
  box-sizing:border-box;
  padding:2rem;
  font-size:1rem;
  background-color:#f6f5f7;
  color:#54575a;
}
.pharma-body.pharma-q {
  display:-ms-grid;
  display:grid;
  grid-gap:0 2.5rem;
  -ms-grid-columns:calc(50% - 1.25rem) 2.5rem calc(50% - 1.25rem);
  grid-template-columns:calc(50% - 1.25rem) calc(50% - 1.25rem);
  -ms-grid-rows:auto auto auto auto;
  grid-template-rows:auto;
  grid-template-areas:
    "pharma-q-list pharma-q-single"
    "pharma-q-find pharma-q-form"
    "pharma-q-footer pharma-q-footer"
    "pharma-q-disclaimer pharma-q-disclaimer";
}
.pharma-body.pharma-q .ask-icon {
  display:none;
  padding-bottom:1em;
}
.pharma-body.pharma-q .ask-icon img{
  width: 100%;
}
.pharma-body.pharma-q p {
  font-size:1em;
  line-height:1.2;
}
.pharma-body.pharma-q .p-sub-title {
  font-size:1.1em;
  margin:0;
}
.pharma-body.pharma-q h2 {
  margin:0;
}
.pharma-body.pharma-q h2 ~ p {
  padding-top:1em;
  line-height:1.2;
}
.pharma-body.pharma-q .read-q-body li {
  line-height:1.2;
  margin-bottom:.5rem;
}
@media only screen and (max-width: 1650px) {
  .pharma-body.pharma-q,
  .pharma-body.pharma-q-archive,
  .pharma-body.pharma-q-single-pharmacist{
    width:1182px;
    margin-left:5px;
  }
}
@media only screen and (max-width: 1201px) {
  .pharma-body.pharma-q,
  .pharma-body.pharma-q-archive,
  .pharma-body.pharma-q-single-pharmacist{
    width:990px;
  }
}
@media only screen and (max-width: 1024px) {
  .pharma-body.pharma-q,
  .pharma-body.pharma-q.expand-state,
  .pharma-body.pharma-q-archive,
  .pharma-body.pharma-q-single-pharmacist{
    width:96.9697%;
    margin-left:10px;
  }
}
.pharma-q .section-p1{
  background:url('/sites/all/themes/express/templates/pharmacists/img/ask_the_pharmacist_animated_en.gif') no-repeat right top/30% auto;
  -ms-grid-row:1;
  -ms-grid-column:1;
  grid-area:pharma-q-list;
}
@media only screen and (max-width: 467px) {
  .pharma-q .section-p1{
    background:none;
  }
  .pharma-body.pharma-q .ask-icon {
    display:block;
    background:url('/sites/all/themes/express/templates/pharmacists/img/ask_the_pharmacist_animated_en.gif') no-repeat center top/100% auto;
  }
}
.pharma-q .section-p2 {
  -ms-grid-row:2;
  -ms-grid-column:1;
  grid-area:pharma-q-find;
}
.pharma-q .section-p3 {
  -ms-grid-row:1;
  -ms-grid-column:3;
  grid-area:pharma-q-single;
}
.pharma-q .section-p4 {
  -ms-grid-row:2;
  -ms-grid-column:3;
  grid-area:pharma-q-form;
}
.pharma-body.pharma-q .pharma-qanda-form p.cs-item-title{
  font-size:1.1em;
}
.pharma-body.pharma-q .find-pharma p.cs-item-title{
  font-size:1.3em;
  margin-bottom:1em;
}
.pharma-q .find-pharma .items-div {
  display:flex;
  flex-flow:row nowrap;
  justify-content:space-around;
}
.pharma-ask-twitter,
.pharma-ask-email,
.pharma-ask-form{
  cursor:pointer;
}
@media only screen and (max-width: 467px) {
  .pharma-q .find-pharma .items-div {
    flex-flow:row wrap;
    justify-content:space-around;
  }
  .find-pharma .items-div .figure {
    flex: 0 0 60%;
  }
}
.find-pharma .items-div img {
  width:6rem;
}
.pharma-body.pharma-q .section-p5 {
  background-color:#14568d;
  color:#ffffff;
  margin-top:1rem;
  -ms-grid-row:3;
  -ms-grid-column:1;
  -ms-grid-column-span:3;
  grid-area:pharma-q-footer;
}
.pharma-body.pharma-q .section-p6 {
  margin-top:1rem;
  -ms-grid-row:4;
  -ms-grid-column:1;
  -ms-grid-column-span:3;
  grid-area:pharma-q-disclaimer;
}
.pharma-body.pharma-q.expand-state {
  -ms-grid-rows:auto auto auto auto auto;
  grid-template-areas:
    "pharma-q-list pharma-q-single"
    "pharma-q-find pharma-q-single"
    "empty pharma-q-form"
    "pharma-q-footer pharma-q-footer"
    "pharma-q-disclaimer pharma-q-disclaimer";
}
.pharma-body.pharma-q.expand-state .section-p1{
  -ms-grid-row:1;
  -ms-grid-column:1;
}
.pharma-body.pharma-q.expand-state .section-p2 {
  -ms-grid-row:2;
  -ms-grid-column:1;
  /*grid-area:pharma-q-find;*/
}
.pharma-body.pharma-q.expand-state .section-p3 {
  -ms-grid-row:1;
  -ms-grid-row-span:2;
  -ms-grid-column:3;
  /*grid-area:pharma-q-single;*/
}
.pharma-body.pharma-q.expand-state .section-p4 {
  -ms-grid-row:3;
  -ms-grid-column:3;
  /*grid-area:pharma-q-form;*/
}
.pharma-body.pharma-q.expand-state .section-p5 {
  -ms-grid-row:4;
  -ms-grid-column:1;
  -ms-grid-column-span:3;
  /*grid-area:pharma-q-footer;*/
}
.pharma-body.pharma-q.expand-state .section-p6 {
  -ms-grid-row:5;
  -ms-grid-column:1;
  -ms-grid-column-span:3;
  /*grid-area:pharma-q-disclaimer;*/
}
@media only screen and (max-width: 1024px) {
  .pharma-body.pharma-q,
  .pharma-body.pharma-q.expand-state {
    grid-gap:1.5rem;
    -ms-grid-columns:100%;
    grid-template-columns:100%;
    -ms-grid-rows:auto 1.5rem auto 1.5rem auto 1.5rem auto 1.5rem auto 1.5rem auto;
    grid-template-rows:auto;
    grid-template-areas:
      "pharma-q-list"
      "pharma-q-single"
      "pharma-q-find"
      "pharma-q-form"
      "pharma-q-footer"
      "pharma-q-disclaimer";
  }

  .pharma-body.pharma-q .section-p1,
  .pharma-body.pharma-q.expand-state .section-p1{
    -ms-grid-row:1;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
  }
  .pharma-body.pharma-q .section-p2,
  .pharma-body.pharma-q.expand-state .section-p2 {
    -ms-grid-row:5;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    /*grid-area:pharma-q-find;*/
  }
  .pharma-body.pharma-q .section-p3,
  .pharma-body.pharma-q.expand-state .section-p3 {
    -ms-grid-row:3;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    /*grid-area:pharma-q-single;*/
  }
  .pharma-body.pharma-q .section-p4,
  .pharma-body.pharma-q.expand-state .section-p4 {
    -ms-grid-row:7;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    /*grid-area:pharma-q-form;*/
  }
  .pharma-body.pharma-q .section-p5,
  .pharma-body.pharma-q.expand-state .section-p5 {
    -ms-grid-row:9;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    /*grid-area:pharma-q-footer;*/
  }
  .pharma-body.pharma-q .section-p6,
  .pharma-body.pharma-q.expand-state .section-p6 {
    -ms-grid-row:11;
    -ms-grid-row-span:1;
    -ms-grid-column:1;
    -ms-grid-column-span:1;
    /*grid-area:pharma-q-disclaimer;*/
  }
}
.pharma-qanda-footer .figure-caption {
  color:#ffffff;
}
.pharma-qanda-footer p.cs-item-title {
  font-size:1.2em;
  padding-left:2rem;
}
.pharma-qanda-footer .items-circled-div{
  width:100%;
}
.pharma-qanda-footer .items-circled-div figure{
  width:auto;
  max-width:8rem;
  margin-left:auto;
  margin-right:auto;
  cursor:pointer;
}
.pharma-qanda-disclaimer small {
  font-size:.7em;
}
.read-q-action {
  color:#14568d;
  display:flex;
  flex-flow:row nowrap;
  align-items:center;
  cursor:pointer;
  padding-top:1em;
}
.read-q-action img{
  width:1em;
  margin-left:.8em;
}
.pharma-body.pharma-q #form-frame input,
.pharma-body.pharma-q #form-frame textarea{
  background-color:#ffffff;
  font-family:Arial;
}
.pharma-body.pharma-q-archive h2 {
  color:#54575a;
}
.pharma-body.pharma-q-archive .questions-div {
  display:flex;
  flex-flow:row wrap;
  justify-content:space-between;
}
.pharma-body.pharma-q-archive .questions-div figure{
  flex: 0 0 calc(33% - 2.5rem);
  flex-basis:calc(33% - 2.5rem);
  margin-bottom:5rem;
  border-bottom:solid .3rem #ea8f25;
}
.pharma-body.pharma-q-archive .questions-div figure figcaption{
  height: 4rem;
}
@media only screen and (max-width: 867px) {
  .pharma-body.pharma-q-archive .questions-div {
    justify-content:space-around;
  }
  .pharma-body.pharma-q-archive .questions-div figure{
    flex: 0 0 80%;
  }
}
@media only screen and (max-width: 597px) {
  .pharma-body.pharma-q-archive .questions-div figure{
    flex: 0 0 100%;
  }
}
@media only screen and (max-width: 697px) {
  .pharma-body.pharma-q-single-pharmacist .pharma-bio{
    display:flex;
    flex-flow:row wrap;
    justify-content:center;
  }
  .pharma-body.pharma-q-single-pharmacist .pharma-bio .pharma-img{
    flex:0 0 50%;
  }
  .pharma-body.pharma-q-single-pharmacist .pharma-bio .pharma-content{
    flex:0 0 80%;
  }
  .pharma-body.pharma-q-single-pharmacist .pharma-bio .pharma-content h2{
    text-align:center;
  }
}
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -60px;
  opacity: 0;
  transition: opacity 0.3s;
}
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}
em {
    font-style:italic;
}
